[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0715/python-sqlalchemy0.5-0.5.8-9.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0727/python-sqlalchemy-0.3.11-2.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0827/taglib-1.6.1-1.el5.2
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0352/bugzilla-3.2.10-4.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0854/drupal6-date-2.8-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0768/php-pear-CAS-1.3.0-2.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0809/nginx-0.8.55-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    389-admin-1.1.28-1.el5
    R-qtl-1.23.16-1.el5
    drupal6-date-2.8-1.el5
    drupal7-features-1.0-0.5.rc1.el5
    drupal7-rules-2.1-2.el5
    munin-1.4.7-1.el5
    pam_mapi-0.1.1-1.el5
    pamtester-0.1.2-1.el5
    perl-Test-Requires-0.06-4.el5
    salt-0.9.8-1.el5
    sqlite2-2.8.17-7.el5

Details about builds:


================================================================================
 389-admin-1.1.28-1.el5 (FEDORA-EPEL-2012-0853)
 389 Administration Server (admin)
--------------------------------------------------------------------------------
Update Information:

htmladmin segfaulting - format-security fixes
TLS not working with latest openldap - Review and address latest Coverity issues
selinux: need to allow admin server to connect to ldap port
389-console put CA certificates into wrong database
--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar 22 2012 Rich Megginson <rmeggins redhat com> - 1.1.28-1
- Ticket #307 - htmladmin keeps segfaulting
- Ticket #286 - compilation fixes for 'format-security'
* Fri Feb  3 2012 Rich Megginson <rmeggins redhat com> - 1.1.27-1
- Ticket #281 - TLS not working with latest openldap
- Ticket #161 - Review and address latest Coverity issues
* Wed Jan 25 2012 Rich Megginson <rmeggins redhat com> - 1.1.26-1
- Bug 767823 - selinux: need to allow admin server to connect to ldap port
* Fri Oct 28 2011 Rich Megginson <rmeggins redhat com> - 1.1.25-1
- Bug 740959 - 389-console put CA certificates into wrong database
* Wed Sep 21 2011 Rich Megginson <rmeggins redhat com> - 1.1.24-1
- Bug 695741 - Providing native systemd file
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #767823 - selinux: need to allow admin server to connect to ldap port
        https://bugzilla.redhat.com/show_bug.cgi?id=767823
  [ 2 ] Bug #740959 - 389-console put CA certificates into wrong database
        https://bugzilla.redhat.com/show_bug.cgi?id=740959
--------------------------------------------------------------------------------


================================================================================
 R-qtl-1.23.16-1.el5 (FEDORA-EPEL-2012-0873)
 Tools for analyzing QTL experiments
--------------------------------------------------------------------------------
Update Information:

New upstream release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Mar 23 2012 Mattias Ellert <mattias ellert fysast uu se> - 1.23.16-1
- New upstream release
* Thu Jan 12 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.22.21-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 drupal6-date-2.8-1.el5 (FEDORA-EPEL-2012-0854)
 This package contains both the Date module and a Date API module
--------------------------------------------------------------------------------
Update Information:

New upstream, security fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar 22 2012 Jon Ciesla <limburgher gmail com> - 2.8-1
- New upstream, security fixes.
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 drupal7-features-1.0-0.5.rc1.el5 (FEDORA-EPEL-2012-0869)
 Provides feature management for Drupal
--------------------------------------------------------------------------------
Update Information:

New upstream version.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar 20 2012 Peter Borsa <peter borsa gmail com> - 1.0-0.5.rc1
- New upstream version.
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0-0.4.beta6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #804401 - drupal7-features-1.0-rc1 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=804401
--------------------------------------------------------------------------------


================================================================================
 drupal7-rules-2.1-2.el5 (FEDORA-EPEL-2012-0865)
 It allows site administrators to define conditionally executed actions
--------------------------------------------------------------------------------
Update Information:

New upstream version.
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #804402 - drupal7-rules-2.1 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=804402
--------------------------------------------------------------------------------


================================================================================
 munin-1.4.7-1.el5 (FEDORA-EPEL-2012-0872)
 Network-wide graphing framework (grapher/gatherer)
--------------------------------------------------------------------------------
Update Information:

Munin 1.4.7 has been released. This is a bugfix release.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 14 2012 D. Johnson <fenris02 fedoraproject org> - 1.4.7-1
- updated for 1.4.7 release
--------------------------------------------------------------------------------


================================================================================
 pam_mapi-0.1.1-1.el5 (FEDORA-EPEL-2012-0841)
 PAM module for authentication via MAPI against a Zarafa server
--------------------------------------------------------------------------------
Update Information:

New configuration option to silence authentication failures
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================================================
 pamtester-0.1.2-1.el5 (FEDORA-EPEL-2012-0879)
 Utility to test Pluggable Authentication Modules (PAM)
--------------------------------------------------------------------------------
Update Information:

Pamtester is a tiny program to test the Pluggable Authentication Modules (PAM) facility, which is a de facto standard of unified authentication management mechanism in many Unixes and similar OSes including Solaris, HP-UX, *BSD, MacOSX and Linux. While specifically designed to help PAM module authors to test their modules, that might also be handy for system administrators interested in building a centralised authentication system using common standards such as NIS, SASL and LDAP.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #730815 - Review Request: pamtester - Utility to test Pluggable Authentication Modules (PAM)
        https://bugzilla.redhat.com/show_bug.cgi?id=730815
--------------------------------------------------------------------------------


================================================================================
 perl-Test-Requires-0.06-4.el5 (FEDORA-EPEL-2012-0847)
 Checks to see if a given module can be loaded
--------------------------------------------------------------------------------
Update Information:

This update merges the tests subpackage back into the main package.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Mar 22 2012 Paul Howarth <paul city-fan org> - 0.06-4
- Drop -tests subpackage (general lack of interest in this), but include
  them as documentation for the main package
- Don't need explicit runtime dependency on perl(Test::Builder::Module) if we
  have rpm ≥ 4.9 as it can auto-detect it
- BR: at least version 0.61 of perl(Test::More) as per upstream
- Drop unnecessary version requirement for perl(ExtUtils::MakeMaker)
- Drop redundant %{?perl_default_filter}
- BR: aspell-en rather than hunspell-en on old distributions where
  Test::Spelling uses aspell instead of hunspell
- Don't BR: perl(Test::Perl::Critic) when bootstrapping
- Don't use macros for commands
- Don't need to remove empty directories from buildroot
- Make %files list more explicit
- Drop %defattr, redundant since rpm 4.4
- Use tabs
* Wed Aug 17 2011 Paul Howarth <paul city-fan org> - 0.06-3
- BR: hunspell-en rather than aspell-en (#731272)
--------------------------------------------------------------------------------


================================================================================
 salt-0.9.8-1.el5 (FEDORA-EPEL-2012-0843)
 A parallel remote execution system
--------------------------------------------------------------------------------
Update Information:

Update to upstream release 0.9.8
Updating to upstream release 0.9.7
--------------------------------------------------------------------------------
ChangeLog:

* Wed Mar 21 2012 Clint Savage <herlo1 gmail com> - 0.9.8-1
- Moved to upstream release 0.9.8
* Thu Mar  8 2012 Clint Savage <herlo1 gmail com> - 0.9.7-2
- Added dmidecode as a Requires
* Thu Feb 16 2012 Clint Savage <herlo1 gmail com> - 0.9.7-1
- Moved to upstream release 0.9.7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #737286 - Review Request: salt - A parallel remote execution system
        https://bugzilla.redhat.com/show_bug.cgi?id=737286
--------------------------------------------------------------------------------


================================================================================
 sqlite2-2.8.17-7.el5 (FEDORA-EPEL-2012-0857)
 Embeddable SQL engine in a C library
--------------------------------------------------------------------------------
Update Information:

SQLite is a small, fast, embeddable SQL database engine that supports most of SQL92, including transactions with atomic commit and rollback, subqueries, compound queries, triggers, and views. A complete database is stored in a single cross-platform disk file. The native C/C++ API is simple and easy to use. Bindings for other languages are also available.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #805044 - Please rebuild sqlite2 for EPEL 5 and 6
        https://bugzilla.redhat.com/show_bug.cgi?id=805044
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]